<section id="services" class="services-sect">
    <h2 class="services-sect-title">Услуги</h2>
    <div class="services-sect-descr">Создание и реализация индивидуальных инновационных стратегий<br>для максимального удовлетворения финансовых потребностей наших клиентов</div>
    <div class="services-sect-cont" v-if="loaded=='true'">
        <router-link v-for="service in page" :key="service.id" :to="{path: service.slug}" class="service-h">
            <div class="service-h-img-cont">
                <img class="service-h-img" :src="service.section_icon">
            </div>
            <div class="service-h-title-cont">
                <div class="service-h-title-serv" v-html="service.title.rendered"></div>
            </div>
        </router-link>
    </div>
</section>
